Bug 208883 - translations : Please repackage system-config-services for FC6
translations : Please repackage system-config-services for FC6
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Depends On:
  Show dependency treegraph
Reported: 2006-10-02 10:34 EDT by Dimitris Glezos
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-08 09:53:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2006-10-02 10:34:31 EDT
## Description of problem:

Various translations took place in various languages in various Core packages
(including this one). Translators would like to have this package rebuilt for
FC6 to include translations that were made until the devel freeze date/time.

## Additional info:

Translators request to have the packages that appear in `i18n.redhat.com`
*always* traslated before test and final releases, after the devel freeze
date/time. See also bug #207095.

Note You need to log in before you can comment on or make changes to this bug.